.feature-accordion-component {
	position: relative;
	background: var(--tailwind-gray-100, #F3F4F6);
}

.e-feature .feature-accordion-component {
	background: #fff;
}

.feature-accordion-component .feature-accordion-container h2,
.feature-accordion-component .feature-accordion-container h3 {
	text-align: center;
}

.feature-accordion-component .feature-accordion-container-wrapper span:not(.feature-accordion-title span),
.feature-accordion-component .feature-accordion-subtitle {
	color: #1F2937;
	text-align: center;
	font-family: Graphik;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	max-width: 500px;
	margin: 0 auto 8px;
	line-height: 28px;
	width: 100%;
	display: block;
}

.feature-accordion-component .feature-accordion-container-wrapper h2,
.feature-accordion-component .feature-accordion-title h2 {
	color: var(--tailwind-gray-900, #111827);
	text-align: center;
	margin-bottom: 50px;
}

.e-feature .feature-accordion-component h2 {
	color: #1F2937;
	font-family: Graphik;
	font-size: 36px;
	font-style: normal;
	font-weight: 700;
	line-height: 44px;
}

.feature-accordion-component h2 strong {
	color: #1D85ED;
}

.feature-accordion-component .feature-accordion {
	width: 830px;
	max-width: 100%;
	margin: 0 auto;
}

.feature-accordion-component .feature-accordion-item {
	margin-bottom: 10px;
	border-bottom: 1px solid #D6EBFF;
}

.feature-accordion-component .feature-accordion-item:nth-child(1) {
	border-top: 1px solid #D6EBFF;
}

.feature-accordion-component .feature-accordion-question {
	width: 100%;
	text-align: left;
	display: flex;
	padding: 20px 0;
	padding-right: 12px;
	transition: background-color 0.3s ease;
	cursor: pointer;
	position: relative;
	justify-content: space-between;
	border: 0;
	background: transparent;
}

.feature-accordion-component .feature-accordion-question > div {
	max-width: 80%;
	color: #1F2937;
	font-family: Graphik;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

.feature-accordion-component .feature-accordion-question .feature-chevron {
	transition: transform 0.3s ease;
	flex-shrink: 0;
}

.feature-accordion-component .feature-accordion-answer {
	overflow: hidden;
	max-height: 0;
	transition: max-height 0.3s ease-out;
}

.feature-accordion-component .feature-accordion-answer p:first-child {
	padding-top: 36px;
}

.feature-accordion-component .feature-accordion-answer p:last-child {
	padding-bottom: 36px;
}

.feature-accordion-component .feature-accordion-answer p {
	color: #1F2937;
	padding-left: 8px;
	padding-right: 50px;
	font-family: Graphik;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

.feature-accordion-component .feature-accordion-answer a {
	color: #1D85ED;
	text-decoration: none;
}

.feature-accordion-component .feature-accordion-answer a:hover {
	text-decoration: underline;
}

.feature-accordion-component .feature-accordion-answer strong {
	font-weight: 500;
}

.feature-accordion-component .feature-accordion-container ul {
	list-style-type: disc !important;
	margin-left: 30px;
	padding-left: 0;
	margin-bottom: 24px;
}

.feature-accordion-component .feature-accordion-container ol {
	list-style-type: numeric;
	margin-left: 30px;
	padding-left: 0;
	margin-bottom: 24px;
}

.feature-accordion-component .feature-accordion-container ul li,
.feature-accordion-component .feature-accordion-container ol li {
	margin-bottom: 8px;
	display: list-item !important;
	color: #1F2937;
	font-family: Graphik;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

/* Variant: Feature FAQ */
.feature-accordion-component--feature-faq {
	padding: 120px 0;
}

.feature-accordion-component--feature-faq::before {
	content: '';
	display: block;
	width: 70%;
	height: 24px;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
	background-image: url(/wp-content/uploads/2024/07/blue-separator.svg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	pointer-events: none;
}

/* Variant: Affiliates */
.feature-accordion-component--affiliates {
	position: relative;
	padding: 0;
	background: #fff;
}

.feature-accordion-component--affiliates .feature-accordion-container {
	padding: 128px 0;
}

.feature-accordion-component.feature-accordion-component--affiliates::before {
	content: '';
	display: block;
	width: 60%;
	height: 24px;
	position: relative;
	background-image: url('/wp-content/uploads/2024/07/Section-Separator-11.svg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center right;
	float: right;
	pointer-events: none;
}

.e-feature .feature-accordion-component.feature-accordion-component--affiliates.feature-accordion-container-wrapper::before {
	width: 60%;
	height: 24px;
	position: relative !important;
	top: auto;
	left: auto;
	transform: none;
	margin: 0;
	background-image: url('/wp-content/uploads/2024/07/Section-Separator-11.svg');
	background-position: center right;
	float: right;
}

@media (min-width: 768px) and (max-width: 1279px) {
	.feature-accordion-component--feature-faq {
		padding-top: 98px;
		padding-bottom: 98px;
	}

	.feature-accordion-component--feature-faq::before {
		height: 18px;
	}

	.feature-accordion-component.feature-accordion-component--affiliates::before,
	.e-feature .feature-accordion-component.feature-accordion-component--affiliates.feature-accordion-container-wrapper::before {
		float: none;
		position: absolute !important;
		top: 0;
		left: 0;
		transform: none;
		width: 100%;
		height: 18px;
		margin: 0;
		background-image: url('/wp-content/uploads/2025/06/Section-Separator-5.svg');
	}

	.feature-accordion-component--affiliates .feature-accordion-container {
		padding: 98px 0;
	}

	.feature-accordion-component .feature-accordion-subtitle,
	.feature-accordion-component .feature-accordion-container-wrapper span:not(.feature-accordion-title span) {
		margin-bottom: 4px;
	}

	.feature-accordion-component h2 {
		margin-bottom: 36px;
	}
}

@media (max-width: 767px) {
	.feature-accordion-component--feature-faq {
		padding: 96px 16px;
	}

	.feature-accordion-component--feature-faq::before {
		height: 16px;
	}

	.feature-accordion-component--affiliates .feature-accordion-container {
		padding: 96px 0;
	}

	.feature-accordion-component.feature-accordion-component--affiliates::before,
	.e-feature .feature-accordion-component.feature-accordion-component--affiliates.feature-accordion-container-wrapper::before {
		float: none;
		position: absolute !important;
		top: 0;
		left: 0;
		transform: none;
		width: 100%;
		height: 16px;
		margin: 0;
		background-image: url('/wp-content/uploads/2025/06/Section-Separator-5-Mobile-1.svg');
	}

	.feature-accordion-component .feature-accordion-subtitle,
	.feature-accordion-component .feature-accordion-container-wrapper span:not(.feature-accordion-title span) {
		margin-bottom: 4px;
		font-size: 14px;
		line-height: 20px;
	}

	.feature-accordion-component h2 {
		margin-bottom: 40px;
		font-size: 24px;
		line-height: 32px;
	}

	.feature-accordion-component .feature-accordion-question > div,
	.feature-accordion-component .feature-accordion-answer p {
		font-size: 16px;
		line-height: 22px;
	}
}
